@charset "utf-8";
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0; border:0px;}
body,button,input,select,textarea{font-family:'微软雅黑'; font-size:14px;}
ul,ol,li{list-style:none; float:left;}
a:link,a:visited,a:hover,a:active{text-decoration:none; cursor:pointer;}
i,em,b{font-style:normal;}
img{border:none;}
button,input,select,textarea{font-size:100%;}
.clear{clear:both;}
.fl{float:left;}
.fr{float:right;}
.wid1200{width:1200px; margin:0 auto;}
.wid1300{width:1300px; margin:0 auto;}
.wid100{width:100%; float:left;}
a{tap-highlight-color: rgba(0,0,0,0); focus-ring-color: rgba(0, 0, 0, 0); -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-focus-ring-color: rgba(0, 0, 0, 0); -moz-tap-highlight-color: rgba(0,0,0,0); -moz-focus-ring-color: rgba(0, 0, 0, 0);}
body{background:#282828;}
.gray{background:#f6f6f6;}

.top{width:100%; height:135px; background:#003f98; color:#fff; position:relative; z-index:10000;}
.logo{width:420px; height:135px; display:block; float:left;}
.top-right{width:760px;}
.top-link li a{color:#88aad9; font-size:12px; font-family:'宋体'; line-height:20px; margin-right:15px;}
.top-link li a img{vertical-align:middle; margin-right:10px;}
.top-right-1{width:100%; margin-top:20px;}
.top-right-2{width:100%; margin-top:15px;}
.banner{width:100%; height:500px;}
.jdxw{width:100%; background:#fff; padding-top:30px;}
.title{width:45px; line-height:45px; width:100%;}
.title h3{display:inline-block; font-weight:normal; float:left; border-bottom:3px solid #003f98; color:#333; font-size:18px; padding:0 2px;}
.more{display:block; float:right; color:#666; font-size:12px;}
.jdxw-con{width:100%; margin:38px 0 60px;}
.jdxw-con li{width:275px; margin-right:33px;}
.jdxw-pic{width:275px; height:180px; overflow:hidden;}
.jdxw-pic img{width:275px;}
.jdxw-txt{font-size:14px; color:#333; line-height:26px; margin-top:6px;}
.jdxw-txt span{color:#666; font-size:12px; margin-left:10px;}
.part2{width:100%; border-top:1px solid #c3bdb7; background:#dad7cf url(../images/part2.jpg) no-repeat right bottom; height:460px;}
.part2-left{margin-top:30px; width:680px; padding-right:25px; border-right:1px solid #c3bdb7;}
.part2-left-title li a{display:block; color:#fff; font-size:18px; text-align:center; line-height:45px; float:left; margin-right:10px; width:150px; margin-bottom:5px; height:45px;}
.current a:hover,.current a:active,.current a:link,.current a:visited{margin-bottom:0; height:50px;}
.part-5-con{width:680px; height:350px;}
.xyxw{background:#036eb5; width:640px; height:340px; padding:10px 20px;}
.xyxw li,.ybdt li,.xshd li,.jxky li{width:640px; height:34px; line-height:34px;}
.xyxw li a,.ybdt li a,.xshd li a,.jxky li a{width:530px; height:34px; line-height:34px; color:#fff; font-size:15px; display:block; float:left;}
.xyxw li span,.ybdt li span,.xshd li span,.jxky li span{width:86px; height:34px; line-height:34px; color:#fff; font-size:12px; display:block; float:right; text-align:right;}
.ybdt{background:#3bac80; width:640px; height:340px; padding:10px 20px;}
.xshd{background:#fbb815; width:640px; height:340px; padding:10px 20px;}
.jxky{background:#e48306; width:640px; height:340px; padding:10px 20px;}
.more-1{display:block; float:right; color:#fff; font-size:12px; line-height:30px;}
.part2-right{width:465px; margin-top:28px;}
.tzgg-con{width:100%; margin-top:26px;}
.tzgg-con li{width:465px; margin-bottom:12px;}
.date{width:58px; height:58px; border:1px solid #003f98; font-size:14px; text-align:center; font-family:Arial, Helvetica, sans-serif;}
.date h3{display:block; height:29px; line-height:29px; width:100%; font-weight:normal; float:left; color:#003f98;}
.date p{display:block; height:29px; line-height:29px; width:100%; font-weight:normal; float:left; background:#003f98; color:#fff;}
.txt{width:385px; float:right;}
.txt h3{width:100%; float:left; height:20px; font-size:15px; line-height:20px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; font-weight:normal; color:#333;}
.txt p{width:100%; float:left; height:40px; font-size:12px; line-height:20px; color:#666; margin-top:5px;}
.xxk1{background:#036eb5;}
.xxk2{background:#3bac80;}
.xxk3{background:#fbb815;}
.xxk4{background:#e48306;}
.foot{background:#003f98 url(../images/foot2.png) no-repeat left top; height:125px; padding:30px 0; width:100%;}
.foot-left{width:580px; color:#fff; font-size:14px; line-height:28px;}
.foot-right{width:306px; text-align:center; color:#fff; font-size:12px;}
.foot-right li{width:82px; margin-left:20px; line-height:20px;}
.part3{width:100%; height:400px; background:#f6f6f6; padding-top:30px;}
.mtbd-con{width:100%; margin-top:28px;}
.mtbd-sp{width:320px; height:255px; box-shadow:3px 4px 6px #999; background:#e9ecf3; margin-top:8px;}
.mtbd-img{width:320px; height:200px; overflow:hidden; position:relative;}
.bf-btn{position:absolute; text-align:center; top:50%; margin-top:-28px; left:50%; margin-left:-28px; z-index:100;}
.mtbt{width:100%; text-align:center; line-height:55px; height:55px; color:#333; font-size:16px;}
.mtbt a{color:#333;}
.mtbd-list{width:325px;}
.mtbd-list li a{display:block; width:100%; float:left; height:34px; line-height:34px; overflow:hidden; color:#333; font-size:15px;}
.part3-left{width:680px;}
.part3-right{width:465px;}
.dzfw-list{width:100%; margin-top:28px;}
.dzfw-list li{width:100%; height:34px; line-height:34px;}
.dzfw-list li a{display:block; width:380px; float:left; height:34px; line-height:34px; overflow:hidden; color:#333; font-size:15px;}
.dzfw-list li span{display:block; width:85px; float:right; height:34px; line-height:34px; text-align:right; font-size:13px; color:#333;}
.part4{width:100%; height:215px; background:#e7e6e4; padding-top:30px;}
.kslj{width:680px;}
.kslj-con{width:100%; margin-top:15px;}
.kslj-con li{width:25%; float:left; height:34px; line-height:34px;}
.kslj-con li a{color:#333; font-size:15px;}
.ztwz{width:465px;}
.ztwz-con{width:100%; margin-top:25px;}
.list-banner{width:100%; height:330px; overflow:hidden;}
.main{background:#f6f6f6; padding:30px 0; width:100%;}
.left{width:225px; background:#e2e2e2; padding-bottom:200px;}
.lmcc{width:200px; height:64px; line-height:64px; padding-left:25px; font-size:20px; font-weight:normal; background:#003f98; color:#fff;} 
.left-list{width:100%;}
.left-list li a{display:block; float:left; border-bottom:1px solid #d3d3d3; height:20px; color:#474747; line-height:20px; padding:10px 0 10px 25px; width:200px;}
.left-list li a:hover,.left-current{border-left:5px solid #003f98!important; color:#003f98!important; padding-left:20px!important; background:#eeeeee!important;}
.right{width:910px;}
.local{width:100%; height:40px; line-height:40px; border-bottom:1px solid #d7d7d7;}
.local h3{display:inline-block; padding:0 3px; border-bottom:3px solid #003f98; color:#333; font-size:20px; font-weight:normal;float:left;}
.dqwz a{font-size:14px; color:#666; padding:0 5px;}
.dqwz{font-size:14px; color:#666;}
.list,.list-pic,.jj,.content,.content-con{width:100%; padding:20px 0;}
.list li{width:100%; margin-bottom:25px;}
.list li .txt{width:820px;}
.list-pic li{width:100%; border-bottom:1px dotted #b7b7b7; padding-bottom:30px; margin-bottom:30px;}
.list-pic .img{width:235px; height:150px; margin-right:20px;}
.list-pic .img img{width:235px; height:150px;}
.list-pic .img-txt{width:650px;}
.list-pic .img-txt h3,.img-txt-1 h3{display:block; float:left; height:30px; width:100%; line-height:30px; color:#333; font-size:15px; overflow:hidden;}
.list-pic .img-txt p,.img-txt-1 p{display:block; float:left; width:100%; line-height:22px; height:66px; color:#666; font-size:12px;}
.list-pic .img-txt i,.img-txt-1 i{display:block; float:right; margin-top:6px; line-height:36px; height:36px; color:#333; font-size:14px;}
.img-txt-1{width:100%;}
.jj p,.content-con p{display:block;width:100%; float:left; line-height:30px!important; text-indent:2em!important; color:#333!important; font-size:15px!important; font-family: "微软雅黑"!important;background:none!important; margin-bottom:10px!important;}
.jj span,.content-con span{font-family: "微软雅黑"!important;font-size:15px!important;background:none!important;}}
.bdsharebuttonbox{position:absolute; bottom:0; right:0; float:right;}


.con-title{width:100%!important; padding-bottom:15px!important; border-bottom:1px dotted #b7b7b7!important; position:relative;}
.con-title h3{display:block; width:100%; text-align:center; font-size:22px; line-height:30px; color:#333; font-weight:normal;}
.con-date{width:100%; line-height:30px; color:#999; font-size:12px; text-align:center;}
.jj p img,.content-con p img{display:block!important; margin:0 auto!important;}
.con-sxt{width:100%; border-top:1px dotted #b7b7b7; padding-top:10px; margin-top:10px; line-height:26px; font-size:14px; color:#666;}
.con-sxt a{color:#666;}






.yx-rotaion{margin:0 auto;}
.yx-rotaion-btn,.yx-rotaion-title,.yx-rotation-focus,.yx-rotation-t,.yx-rotaion-btn{position:absolute}
.yx-rotation-title{position:absolute; display:none; width:100%;height:40px;line-height:40px;background:#000;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;left:0;bottom:0;_bottom:-1px;z-index:1}
.yx-rotation-t{color:#fff;font-size:16px;font-family:microsoft yahei;z-index:2;bottom:0;left:10px;line-height:40px}
.yx-rotation-focus span,.yx-rotaion-btn span{background:url(../images/ico.png) no-repeat;}
.yx-rotation-focus{height:12px;line-height:12px;right:20px;bottom:20px;z-index:2; left:46%;}
.yx-rotation-focus span{width:12px;height:12px;line-height:12px;float:left;margin:0 10px;position:relative;cursor:pointer;background:url(../images/mr-point.png) no-repeat;text-indent:-9999px}
.yx-rotaion-btn{width:100%;height:40px;top:50%;margin-top:-20px;}
.yx-rotaion-btn span{width:40px;height:40px;cursor:pointer;filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity:0.6;opacity:0.6;position:relative}
.yx-rotaion-btn .left_btn{background:url(../images/left-jt.png) no-repeat;float:left;left:50px}
.yx-rotaion-btn .right_btn{background:url(../images/right-jt.png) no-repeat;float:right;right:50px}
.yx-rotaion-btn span.hover{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;}
.yx-rotation-focus span.hover{background:url(../images/xz-point.png) no-repeat;}
.rotaion_list{width:1300px;height:500px;overflow:hidden;}

.picScroll-left{ 
	width:465px;  
	overflow:hidden; 
	position:relative; 
}
.picScroll-left .hd{ 
	overflow:hidden; 
}
.picScroll-left .hd a{
	display:block;  
	width:30px; 
	height:80px; 
	overflow:hidden;
	top: 50%; 
	margin-top: -40px;
	position: absolute;
	cursor:pointer; 
	
}
.picScroll-left .hd .prev{ 
	left:0;
	background: url(../images/zt-left.jpg) no-repeat;
}
.picScroll-left .hd .next{ 
	right: 0;
	z-index: 999;
	background: url(../images/zt-right.jpg) no-repeat;
}

.picScroll-left .hd .zhut span{
	border: 2px solid #fff;
	display: inline-block;
	width: 118px;
	height: 105px;
padding-top:17px;
          font-weight:bold;
	text-align: center;
           font-size:24px;
	color: #ffffff; line-height:40px;
	margin-top: 22px;
	margin-left: 21px;
}
.picScroll-left .bd{ 
	padding: 0 0 0 30px;
	height:80px;
}
.picScroll-left .bd ul{ 
	overflow:hidden; 
width:920px;
}
.picScroll-left .bd ul li{ 
	margin:0 10px; 
	float:left; 
	width:183px; 
	height:80px; 
	overflow:hidden; 
	text-align:center;  
}
.picScroll-left .bd ul li .pic img{ 
	width:183px; 
	height:80px; 
	display:block; position:relative;
}
.picScroll-left .bd ul li .pic,.picScroll-left .bd ul li .pic a{ 
	width:183px; 
	height:80px; 
	display:block; float:left;
}

 
#menu{margin: 0 auto;  
  width:793px;
  clear: both  ; font-family: '微软雅黑';
  font-size:18px;
  height:55px;
  
}
  
#menu ul {
  list-style: none; width:100%;
}
li.l1-nav {
  float: left;  
  position: relative; 
  left: 0px;
  top: 0px;
  height:55px;
  line-height:55px;
  padding-left:15px;
}

a.l1-nav {  
  display: block;  
  text-align: center;  
  text-decoration: none;  
  height: 55px;
  line-height: 55px;
  color:#fff;
  width:100%;
  float:left;
}

li.l1-nav:hover a.l1-nav, a.l1-nav:hover {  
  color: #fff;
  height:55px;
  line-height:55px; 
}

ul.l2-nav {
  visibility: hidden;
  position: absolute;  
  left: 0px;
  top: 55px;
  padding-top:3px;
}

li.l2-nav {
  float: left;  
  position: relative; 
  left: 0px;
  top: 0px;
}

a.l2-nav {  
  display: block; 
  text-align: center;
  width: 120px;
  height: 40px;
  line-height: 40px;
  color: #fff;
  background:#0672c2;
  text-decoration:none;
  font-size:14px;
}

li.l2-nav:hover a.l2-nav, a.l2-nav:hover {  
  color: #0672c2;
  background: #eeeeee;
}


a.l1-nav:hover ul.l2-nav, li.l1-nav:hover ul.l2-nav {
  visibility: visible;
}
/******20180906********/
.list-img,.list-lb{width:100%; padding:20px 0;}
.list-img li{width:235px; margin:10px 34px 30px; line-height:24px; text-align:center;}
.list-img li img{width:235px; height:150px;}
.list-img li a{color:#333;}
.list-lb li a{display:block; width:820px; float:left; height:34px; line-height:34px; overflow:hidden; color:#333; font-size:15px;}
.list-lb li i{display:block; width:85px; float:right; height:34px; line-height:34px; text-align:right; font-size:13px; color:#333;}

.foot-left a{color:#fff;}
.search{width:116px;height:22px; background:url(../images/search.png) no-repeat; margin-left:8px;}
.search-input{width:78px; height:16px; padding:3px 0 3px 10px; outline:0; line-height:16px; background:none; color:#fff; font-size:12px; border:0; font-family:'宋体'}
.search-btn{width:28px; height:22px; float:right; border:0;}

.link-list{width:100%; padding:20px 0;}
.link-list li{display:block; float:left; width:33.3%; height:50px; line-height:50px; color:#333; font-size:16px;}
.link-list li a{color:#333;}